valhalla/__init__.py
from flask import Flask
from views import blueprint as views_blueprint
from api import blueprint as api_blueprint
import jinja2

app = Flask(__name__, instance_relative_config=True)

app.config.from_object('config')
# app.config.from_pyfile('config.py')

def include_file(name):
    return jinja2.Markup(loader.get_source(env, name)[0])

loader = jinja2.PackageLoader(__name__, 'static')
env = jinja2.Environment(loader=loader)
app.jinja_env.globals['include_file'] = include_file

app.register_blueprint(views_blueprint)
app.register_blueprint(api_blueprint)

valhalla/views.py
from flask import Blueprint, render_template, redirect, url_for

blueprint = Blueprint('views', __name__)


@blueprint.route('/')
@blueprint.route('/index')
def index():
	return render_template('index.html')


@blueprint.route('/guide')
def guide():
	return render_template('guide.html')

@blueprint.route('/cases')
def cases():
	return render_template('cases.html')

@blueprint.route('/experience')
def experience():
	return render_template('experience.html')

@blueprint.route('/research')
def research():
	return render_template('research.html')

@blueprint.route('/experience-inner')
def experienceinner():
	return render_template('experience-inner.html')

@blueprint.route('/testimonials')
def testimonials():
	return render_template('testimonials.html')

@blueprint.route('/contact')
def contact():
	return render_template('contact.html')


@blueprint.app_errorhandler(404)
def page_not_found(e):
    return render_template('not-found.html'), 404

valhalla/templates/cases.html
{% extends "shared/layout.html" %} {% block title %}Moshe | Cases{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}

<main class="guide-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 col-lg-10 col-lg-offset-1">


                <div class="panel">
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-md-12">

                                <div id="cases_teaser" class="row">
                                    <div class="col-md-12">
                                        <h2>Cases</h2>
                                    </div>
                                    <div class="col-md-8">
                                        <p class="text-emphasys-default">
                                            Para conhecer seu usuário, nada melhor do que juntar-se a ele em suas dificuldades. Com três idosos de diferentes perfis, tentamos descobrir quais eram os principais usos que davam para seus <em>smartphones</em>                                            e qual era a relação deles com a tecnologia. Assista abaixo as entrevistas e reações que esses idosos tiveram ao se deparar com diferentes situações.
                                        </p>
                                    </div>
                                    <div class="col-md-12">
                                        &nbsp;
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">

                                <div id="cases_v1" class="row">
                                    <div class="col-md-12">
                                        <div class="embed-video">
                                            <iframe width="1280" height="720" src="https://www.youtube.com/embed/8P_f9wE5AZY?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe> </div>
                                    </div>
                                    <div class="col-md-12">
                                        <h3>Elody Bustamante, 71</h3>
                                        <p class="text-emphasys-secondary">
                                            Professora aposentada, Elody usa o smartphone para se comunicar com a família e amigos. Gosta de ler notícias e ver vídeos.
                                        </p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div id="cases_v2" class="row">
                                    <div class="col-md-12">
                                        <div class="embed-video">
                                            <iframe width="1280" height="720" src="https://www.youtube.com/embed/cRNsf7EQq6Y?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe> </div>
                                    </div>
                                    <div class="col-md-12">
                                        <h3>Glaucia Altieri, 64</h3>
                                        <p class="text-emphasys-secondary">
                                            Secretária aposentada, Glaucia acredita que smartphones são como computadores de bolso, usa para as mais diversas tarefas, como redes sociais, pagamento de contas e comunicação.
                                        </p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div id="cases_v3" class="row">
                                    <div class="col-md-12">
                                        <div class="embed-video">
                                            <iframe width="1280" height="720" src="https://www.youtube.com/embed/BocdG1NCdE0?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe> </div>
                                    </div>
                                    <div class="col-md-12">
                                        <h3>Antônio Luiz Oliveira, 72</h3>
                                        <p class="text-emphasys-secondary">
                                            Servidor público aposentado, vê os celulares como a evolução de uma tecnologia que viu se desenvolver, porém tem dificuldades em se adaptar às interfaces de toque e suas formas de interação.
                                        </p>
                                    </div>
                                    <div class="col-md-12">
                                        &nbsp;
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


        </div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}

valhalla/templates/contact.html
{% extends "shared/layout.html" %} {% block title %}Moshe | Contato{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}

<main class="experience-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 col-lg-10 col-lg-offset-1">
                <div class="panel">
                    <div class="panel-body">
                        <div id="cases_teaser" class="row">
                            <div class="col-md-12">
                                <h2>Contato</h2>
                            </div>
                            <div class="col-md-8">
                                <p class="text-emphasys-default">
                                Em breve abriremos um canal para darem suas contribuições e fazerem comentários, aguardem =)
                                </p>
                            </div>
                            <div class="col-md-12">
                                &nbsp;
                            </div>
                        </div>

                    </div>
                </div>

            </div>
        </div>


    </div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}

valhalla/templates/experience-inner.html
{% extends "shared/layout.html" %} {% block title %}Moshe | Experiência{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header-experience.html" %} {% endblock %} {% block bodyclass
%} _overflow-hidden _block {% endblock %} {% block content%}

<main class="experience-inner-content">
    <div class="embed-site">
        <iframe width="1280" height="720" src="http://g1.globo.com" frameborder="0" allowfullscreen></iframe>
    </div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}

valhalla/templates/experience.html
{% extends "shared/layout.html" %} {% block title %}Moshe | Experiência{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}

<main class="experience-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 col-lg-10 col-lg-offset-1">
                <div class="panel">
                    <div class="panel-body">
                        <div id="cases_teaser" class="row">
                            <div class="col-md-12">
                                <h2>Experiência Interativa</h2>
                            </div>
                            <div class="col-md-8">
                                <p class="text-emphasys-default">
                                Nada melhor para entender as limitações do idoso que passar por uma experiência semelhante a deles. Para isso reunimos alguns sites conhecidos e aplicamos um filtro <em>"idosificador"</em>, que de forma um tanto exagerada, simula a visão do idoso nas interfaces em que navega. Clique no botão a seguir e navegue na internet de forma lúdica e um tanto quanto complicada.
                                </p>
                            </div>
                            <div class="col-md-4">
                                <a class="button-link -secondary _block" href="{{url_for('views.experienceinner')}}">Iniciar experiência</a>
                            </div>
                            <div class="col-md-12">
                                &nbsp;
                            </div>
                        </div>

                    </div>
                </div>

            </div>
        </div>


    </div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}

valhalla/templates/guide.html
{% extends "shared/layout.html" %} {% block title %}Moshe | Guia{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}

<main class="guide-content">
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-12 col-lg-10 col-lg-offset-1">

				<div class="row">
					<div class="col-md-2">
						<div class="nav-guide" data-js-my-index>
							<div class="select-container visible-xs visible-sm">
								<select id="guide_nav" onchange="location = this.options[this.selectedIndex].value;">
							<option value="">Índice</option>
							<option v-for="item in menu" :value="[ item.href ]">[ item.name ]</option>
						</select>
								<label class="icon" for="guide_nav">
							{{include_file('media/icons/ic_expand_more_black_24px.svg')}}
						</label>
							</div>
							<div class="pills-container affix-top hidden-xs hidden-sm" data-spy="affix" data-offset-top="100">
								<div id="navbar_guide" class="">
									<h5>Índice</h5>
									<ul class="nav nav-pills nav-stacked">
										<li class="_text-shadow-light" role="presentation" v-for="item in menu">
											<a :href="[ item.href ]">[ item.name ]</a>
										</li>
									</ul>
								</div>
							</div>
						</div>

					</div>
					<div class="col-md-10">
						<div class="panel">
							<div class="panel-body">
								<div id="guide-overview" class="row">
									<div class="col-md-12">
										<h2>Introdução</h2>
									</div>
									<div class="col-md-8">
										<p class="text-emphasys-default">
											Os componentes essenciais para sustentar uma interface digital mobile, como esse resultado se aplica no cotidiano de um usuário idoso e de que maneira as atividades cotidianas do mesmo se afetam. O estudo feito sobre esses pontos existentes no universo
											em questão nos levam ao projeto Moshe.
										</p>
									</div>
									<div class="col-md-12">
										&nbsp;
									</div>
								</div>

								<div class="row">
									<div class="col-md-12">
										<div class="row">
											<div class="col-md-12">
												<h2 id="guide-navigation">Navegação</h2>
											</div>
											<div class="col-sm-12 col-md-8">
												<p class="text-emphasys-default">
													Usuários idosos possuem uma grande dificuldade com a navegação de sistemas digitais devido ao fato de que seus fluxos não possuem muita relação com os processos vividos diariamente. Através de metáforas propostas na interface, muitas vezes a relação com
													o real não funciona porque as experiências vividas pelo idoso foge de seu conhecimento de tecnologias mais recentes.
												</p>
											</div>
										</div>
									</div>
									<div class="col-sm-6 col-md-8">
										<div class="row">
											<div class="col-sm-12 col-md-6">
												<h3>Disposição de elementos</h3>
												<p class="text-emphasys-accent">
													Uma interface que contém muitos elementos faz com que os usuários idosos tenham mais dificuldade para identificar ações de seu interesse. O conjunto todo tende a ser visto como uma grande mancha gráfica, fazendo com que os usuários não consigam atingir
													o seu objetivo pela falta de hierarquia de informação. Para fazer com que uma interface inclua este tipo de usuário, algumas ações precisam ser evitadas.
												</p>
											</div>
											<div class="col-sm-12 col-md-6">
												<h3>Distância</h3>
												<p class="text-emphasys-accent">
													O foco principal da interface deve permitir com que um usuário consiga encontrar e executar sua tarefa da forma mais ágil possível, reduzindo a interferência de sua insuficiência visual na usabilidade. A pouca distância dentre os elementos dificultam
													a identificação da informação, fazendo com que o usuário se sinta perdido. Leve em conta, pelas necessidades do idoso, que esse espaçamento precisa ser suficientemente largo para proporcionar o conforto que tanto procuram para o uso de interfaces
													digitais móveis.
												</p>
											</div>
										</div>
									</div>

									<div class="col-xs-12 col-sm-6 col-md-4">
										<div class="row">
											<div class="col-md-12">
												<img class="img-responsive" src="../static/media/images/guide_elements.png" alt="Elementos">
											</div>
										</div>
									</div>
								</div>

								<div class="row">
									<div class="col-md-12">
										<div class="row">
											<div class="col-md-12">
												<h2 id="guide-colors">Cores</h2>
											</div>
											<div class="col-sm-12 col-md-8">
												<p class="text-emphasys-default">
													Não há cores erradas para compor uma interface. O que mais importa é como elas são utilizadas: devem criar um ambiente agradável, se relacionar com a proposta existente, agrupar e apontar hierarquias e ações, tudo isso tirar a atenção do conteúdo principal.
													Mas com a infinidade existente de cores, como escolher a correta? E como escolher uma que não afete a experiência do usuário idoso dentro da sua interface?
												</p>
											</div>
										</div>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-8">
										<h3>Contraste</h3>

										<p class="text-emphasys-accent">
											Devido à percepção visual reduzida dos idosos, a dificuldade de diferenciação de cores atrapalha na usabilidade. Sendo assim, torna-se interessante trabalhar com cores que facilitam a leitura e que destaquem a hierarquização; evitando o uso de tons com
											baixa saturação, por exemplo. Conceitos da teoria da cor e do círculo cromático ajudam na hora da escolha. Cores análogas possuem as melhores taxas de contraste e quando usadas em conjunto.
										</p>

									</div>
									<div class="col-xs-6 col-sm-6 col-md-4">
										<img class="img-responsive" src="../static/media/images/guide_colors.png" alt="Cores">
									</div>
								</div>

								<div class="row">
									<div class="col-md-12">
										<div class="row">
											<div class="col-md-12">
												<h2 id="guide-responsivity">Responsividade</h2>
											</div>
											<div class="col-sm-12 col-md-8">
												<p class="text-emphasys-default">
													Grande parte dos projetos são pensados para se encaixarem com maior eficiência em uma única plataforma, enquanto outros meios são deixados de lado. Para um usuário idoso, menos familiarizado com as tecnologias digitais, essa segregação causa confusões
													ao navegar na web utilizando dispositivos de tamanhos diferentes.
												</p>
											</div>
										</div>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-8">
										<h3>Familiaridade</h3>
										<p class="text-emphasys-accent">
											A responsividade de um portal web deve manter a experiência o mais semelhante possível na maior quantidade possível de displays. A aplicação desse conceito torna familiar a interface mobile e desktop e facilita essa transição entre plataformas. Cores,
											hierarquização de elementos e o fluxo de navegação são os pontos mais importantes para manter a intimidade do usuário com a interface.
										</p>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-4">
										<img class="img-responsive" src="../static/media/images/guide_responsive.png" alt="Responsividade">
									</div>
								</div>

								<div class="row">
									<div class="col-xs-6 col-sm-6 col-md-8">
										<h2 id="guide-icons">Ícones</h2>
										<p class="text-emphasys-default">
											A representação gráfica de ideias e ações sempre foi complexa. Antes do chamado flat design, a iconografia era construída com base nos conceitos do skeumorfismo, identidade que se assemelha ao máximo da realidade física. Atualmente, para evitar desentendimentos
											na concepção do usuário sobre a sua interface digital, é importante que ícones venham sempre acompanhados de títulos, uma vez que uma ilustração minimalista torna-se quase abstrata. Quando os ícones recebem a função de botão, é importante que
											ele se destaque e se comporte como um. Exemplo: botão de download de aplicativos já registrado à sua conta na App Store.
										</p>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-4">
										<img class="img-responsive" src="../static/media/images/guide_icons.png" alt="Ícones">
									</div>

								</div>

								<div class="row">
									<div class="col-xs-6 col-sm-6 col-md-8">
										<h2 id="guide-buttons">Botões</h2>
										<p class="text-emphasys-default">
											Botões geralmente realizam ações importantes e definitivas na interface. Diferente dos links, possuem um destaque maior, normalmente um bloco em volta de seu título, e iniciam ou finalizam um processo. Ao hierarquizar as cores de sua interface, os botões
											devem ser incluídos no grupo de cores que se destaque daquela escolhida para ser a predominante.
										</p>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-4">
										<img class="img-responsive" src="../static/media/images/guide_button.png" alt="Botões">
									</div>

								</div>

								<div class="row">
									<div class="col-md-8">
										<h2 id="guide-typography">Tipografia</h2>
										<p class="text-emphasys-default">
											É a principal ponte entre o conteúdo do seu portal e o usuário. A tipografia precisa ser limpa e não deve dificuldade a leitura. As fontes apropriadas para o uso em telas digitais são diferentes das utilizadas em papel, devido à luz emitida pelo display.
										</p>
									</div>
									<div class="col-xs-12 col-sm-8 col-md-8">
										<div class="row">
											<div class="col-xs-12 col-md-6">
												<h3>Tipo da fonte</h3>
												<p class="text-emphasys-accent">
													Para o corpo do conteúdo, a tipografia ideal é a sans serif. Serifa pode ser usada, mas com cautela. Títulos e subtítulos são mais indicados para o uso de uma tipografia mais detalhada, mas não se esqueça de respeitar a identidade visual de seu sistema.
													Procure utilizar fontes que combinem com a estrutura, de um modo geral.
												</p>
											</div>
											<div class="col-xs-12 col-md-6">
												<h3>Tamanho</h3>
												<p class="text-emphasys-accent">
													Aqui se usa muito o bom senso. O tamanho da fonte é algo de sua escolha, mas deve sempre respeitar a hierarquia: título é maior que subtítulo que é maior que corpo. E quanto menor a fonte, menos detalhes ela deve ter; caso contrário, cada palavra vira
													uma mancha.

												</p>
											</div>
											<div class="col-xs-12 col-md-12">
												<h3>Cores</h3>
												<p class="text-emphasys-accent">
													Bom senso também se mostra bem presente neste tópico. Diferentes cores para diferentes hierarquias de textos podem ser usadas, sim, mas sempre deve haver contraste com o fundo. De uma maneira geral, como conhecimento geral, a coloração de títulos e textos
													se dá pelo uso de tons de cinza, indo do preto ao branco, dependendo de seu background.
												</p>
											</div>
										</div>
									</div>
									<div class="col-xs-12 col-sm-4 col-md-4">
										<img class="img-responsive" src="../static/media/images/guide_typography.png" alt="Tipografia">
									</div>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}

valhalla/templates/index.html
{% extends "shared/layout.html" %} {% block title %}Moshe{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}
<main class="">
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-12 col-lg-10 col-lg-offset-1">
				<div class="row home-content">

					<div class="col-md-12">
						<section class="home-feature -video">
							<div class="embed-video">
								<iframe width="1280" height="720" src="https://www.youtube.com/embed/hrrMQH48m0A?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>
							</div>
						</section>
					</div>

					<div class="col-md-8">
						<section class="home-feature -cases">
							<span>
								<a href="{{url_for('views.cases')}}" class="">
									<h2 class="_text-shadow-default">Cases</h2>
									<p class="_text-shadow-default">
										Veja algumas entrevistas realizadas para o projeto e como os idosos reagem ao utilizarem alguns smartphones.
									</p>
								</a>
							</span>
						</section>
					</div>

					<div class="col-md-4">
						<section class="home-feature -experience">
							<span>
								<a href="{{url_for('views.experience')}}" class="">
									<h2 class="_text-shadow-default">Exp<i class="hidden-xs hidden-sm">.</i><i class="hidden-md hidden-lg">eriência</i> interativa</h2>
									<p class="_text-shadow-default">
										Quer vivenciar um pouco de como é a experiência do idoso navegando na internet?
									</p>
								</a>
							</span>
						</section>
					</div>
					<div class="col-md-4">
						<section class="home-feature -guide">
							<span>
								<a href="{{url_for('views.guide')}}" class="">
									<h2 class="_text-shadow-default">Guia</h2>
									<p class="_text-shadow-default">
										Nosso guia pontua os principais pontos críticos na hora de projetar uma interface.
									</p>
								</a>
							</span>
						</section>
					</div>
					<div class="col-md-4">
						<section class="home-feature -testimonials">
							<span>
								<a href="{{url_for('views.testimonials')}}" class="">
									<h2 class="_text-shadow-default">Depoimentos</h2>
									<p class="_text-shadow-default">
										Leia depoimentos de usuários do site e compartilhe suas experiências também.
									</p>
								</a>
							</span>
						</section>
					</div>
					<div class="col-md-4">
						<section class="home-feature -research">
							<span>
								<a href="{{url_for('views.research')}}" class="">
									<h2 class="_text-shadow-default">A Pesquisa</h2>
									<p class="_text-shadow-default">
										Descubra mais sobre a pesquisa, veja nossas fontes ou baixe o PDF  completo.
									</p>
								</a>
							</span>
						</section>
					</div>
					<!-- <div class="col-md-12">
						<section class="home-feature -contact">
							<span>
								<a href="{{url_for('views.contact')}}" class="">
									<h2 class="_text-shadow-default">Contato</h2>
									<p class="_text-shadow-default">
										Tem alguma sugestão? Adoraremos saber o que achou do projeto e como podemos melhorá-lo!
									</p>
								</a>
							</span>
						</section>
					</div> -->
				</div>

			</div>
		</div>
	</div>
</main>
{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}

valhalla/templates/not-found.html
{% extends "shared/layout.html" %}
{% block title %}Page Not Found{% endblock %}
{% block body %}
  <h1>Page Not Found</h1>
  <p>What you were looking for is just not there.
  <p><a href="{{ url_for('index') }}">go somewhere nice</a>
{% endblock %}

valhalla/templates/shared/header-experience.html
<header>
	<nav class="navbar navbar-custom -experience">
		<div class="container-fluid">
			<div class="row">
				<div class="col-xs-8 sm-4 col-md-6 col-lg-8">
					<div class="navbar-header">
						<a class="navbar-brand" href="{{url_for('views.index')}}">
							{{include_file('media/moshe_logo_white.svg')}}
						</a>
					</div>
					<a href="{{url_for('views.experience')}}" class="button-float _box-shadow-medium" title="voltar para o projeto">
						<span class="icon">
							{{include_file('media/icons/ic_arrow_back_black_24px.svg')}}
						</span>
					</a>
				</div>

				<div class="col-xs-4 col-sm-6 col-md-6 col-lg-4 ">
					<div class="btn-group btn-group-justified" role="group">
						<a href="#" class="btn button-link -primary" role="button" title="site anterior" v-on:click="prev()">
							<span class="icon hidden-md hidden-lg">
								{{include_file('media/icons/ic_navigate_before_black_24px.svg')}}
							</span>
							<span class="hidden-xs hidden-sm">
								anterior
							</span>
						</a>
						<a href="#" class="btn button-link -primary" role="button" title="próximo site" v-on:click="next()">
							<span class="hidden-xs hidden-sm">
								próximo
							</span>
							<span class="icon hidden-md hidden-lg">
								{{include_file('media/icons/ic_navigate_next_black_24px.svg')}}
							</span>
						</a>
					</div>
				</div>
			</div>
		</div>
	</nav>
</header>

valhalla/templates/shared/header.html
<header>
	<nav class="navbar navbar-custom">
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-12 col-lg-10 col-lg-offset-1">
					<div class="row">
						<div class="col-sm-2 col-md-3">
							<div class="navbar-header">
								<a class="navbar-brand button-link -logo -clear" href="#">
									{{include_file('media/moshe_logo_white.svg')}}
								</a>
							</div>
						</div>
						<div class="col-sm-10 col-md-9">
							<!-- Collect the nav links, forms, and other content for toggling -->
							<div class="navbar-wrapper">
								<div class="navbar-container" id="navbar_menu">
									<ul class="nav navbar-nav">
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.index')}}">Home</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.cases')}}">Cases</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.experience')}}">Experiência</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.guide')}}">Guia</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.research')}}">A Pesquisa</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.testimonials')}}">Depoimentos</a>
										</li>
										<li>
											<a class="button-link -clear _text-shadow-light" href="{{url_for('views.contact')}}">Contato</a>
										</li>
									</ul>
								</div>
								<!-- /.navbar-collapse -->
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- /.container-fluid -->
	</nav>
</header>

valhalla/templates/shared/layout.html
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block title %}{% endblock %}</title>
    <style>{{include_file('styles/vendor/bootstrap.css')}}</style>
    <style>{{include_file('styles/main.css')}}</style>

    {% block head %}{% endblock %}
    {% block seo %}{% endblock %}
</head>
<body id="{% block bodyid %}{% endblock %}" class="{% block bodyclass %}{% endblock %}" data-spy="scroll" data-target="#navbar_guide" >
		{% block header %}{% endblock %}
		{% block content %}{% endblock %}
		{% block footer %}{% endblock %}

		{% block scripts %}{% endblock %}
</body>
</html>

valhalla/templates/shared/scripts.html
<script src="static/js/vendor/jquery.js" defer></script>
<script src="static/js/vendor/bootstrap.js" defer></script>
<script src="static/js/vendor/vue.js" defer></script>

<script src="static/js/guidemenu.js" defer></script>
<!-- <script src="static/js/experiencechange.js" defer></script> -->

valhalla/templates/testimonials.html
{% extends "shared/layout.html" %} {% block title %}Moshe | Depoimentos{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}

<main class="experience-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 col-lg-10 col-lg-offset-1">
                <div class="panel">
                    <div class="panel-body">
                        <div id="cases_teaser" class="row">
                            <div class="col-md-12">
                                <h2>Depoimentos</h2>
                            </div>
                            <div class="col-md-8">
                                <p class="text-emphasys-default">
                                Aqui ficarão os depoimentos que recebermos de nossos usuários. Em breve.
                                </p>
                            </div>
                            <div class="col-md-12">
                                &nbsp;
                            </div>
                        </div>

                    </div>
                </div>

            </div>
        </div>


    </div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}